摘要: django 项目中 __init__.py 的代码为: 运行项目,报错 django.core.exceptions.ImproperlyConfigured: mysqlclient 1.4.0 or newer is required; you have 0.7.11.None. 解决方法: 阅读全文
posted @ 2021-01-22 20:35 Sch01aR# 阅读(95) 评论(0) 推荐(0) 编辑